@font-face{font-family:'Niveau Grotesk';src:url('./fonts/NiveauGroteskMedium.woff2') format('woff2'),url('./fonts/NiveauGroteskMedium.woff') format('woff');font-weight:500;font-style:normal;}
@font-face{font-family:'Niveau Grotesk';src:url('./fonts/NiveauGroteskRegular.woff2') format('woff2'),url('./fonts/NiveauGroteskRegular.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'Niveau Grotesk';src:url('./fonts/NiveauGroteskBold.woff2') format('woff2'),url('./fonts/NiveauGroteskBold.woff') format('woff');font-weight:bold;font-style:normal;}

/*=========*/
a,a *,a:before,a:after,.btn,.btn *{-webkit-transition:0s linear;-moz-transition:.0s linear;-ms-transition:.0s linear;-o-transition:.0s linear;transition:.0s linear;}
/* ========= */
.blue_bar{background-color:#e6e6e6;padding:16px 0 15px 0;text-align:center;}
.blue_bar p{margin:0;font-size:16px;color:#fff;}
.blue_bar a{color:#484848;font-size:16px;}
.blue_bar a:hover{color:#d5ac63;}
.blue_bar .socialIcons{margin-top:10px;display:none;}
.blue_bar .socialIcons .soIcons{fill:#484848;}
.blue_bar span{display:block;margin:3px 0;}
.top_links a{margin-left:5px;margin-right:5px;font-weight:400;border-bottom:1px solid #484848;color:#484848;-webkit-transition:none;-moz-transition:none;-ms-transition:none;display:inline-block;line-height:90%;font-size:13px;}
.top_links a:hover{color:#484848;border-bottom:none;-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none}
.blue_bar .d-inline{display:block!important;}

/*=========*/
.socialIcons{margin-top:20px;}
.socialIcons a{line-height:100%;display:inline-block;text-align:left!important;width:18px;vertical-align:middle;margin-left:15px;}
.socialIcons .soIcons{fill:#465165;width:24px;height:24px;vertical-align:unset;}
.socialIcons a:hover .soIcons{fill:#979797;}

/*==============*/
.logo a{position:relative;padding-right:29px;}
.top-bar.darkHeader .txt_near_logo{padding-left:2px;transform:translate(0%,-100%);font-size:10px;}

/* ============= */
.wrap::after{content:"";display:block;clear:both;}

/* ============= */
.top-bar{background-color:#fff;padding:0;}
.top-bar .logo{float:none;margin-right:15px;line-height:1;}
.top-bar .logo a{display:inline-block;line-height:100%;}

/* ============= */
.main-menu-div{text-align:left;line-height:1;vertical-align:middle;display:inline-block;}
.main-menu-div ul{margin:0;padding:0;line-height:1;}
.main-menu-div ul li{padding:0;margin:0;transition:all 0.2s linear;}
.main-menu-div ul li a{line-height:normal;position:relative;z-index:1;}
.main-menu-div>ul{margin:0;}
.main-menu-div>ul>li{display:inline-block;}
.main-menu-div>ul>::before{display:none;}
.main-menu-div>ul>li>a{display:inline-block;}
.main-menu-div ul li.has-sub{position:relative;}
.main-menu-div ul li ul{visibility:hidden;opacity:0;position:absolute;top:100%;left:0;margin:0;width:255px;padding:10px 0 0 0;z-index:9;}
.main-menu-div ul li.hovered>ul{visibility:visible;opacity:1;transition:all 0s linear;background-color:#f7c24b;}
.main-menu-div ul li ul li{display:block;height:0;transition:all 0.3s linear;}
.main-menu-nav ul li ul li::before{display:none;}
.main-menu-div ul li.hovered>ul>li{height:auto;}
.main-menu-div ul li ul li a{color:#545657;line-height:1.4;display:block;padding:10px 35px;text-align:left;border-radius:0;font-weight:400;font-size:14px;}
.main-menu-div ul li ul li a:hover{background:#f8f8f8;color:#545657;}
.main-menu-div>ul>li>ul>li>ul{top:10px;left:100%;}
.main-menu-div>ul>li.hovered>ul>li.hovered>ul{top:10px;}
.main-menu-div>ul>li.hovered>ul>li.hovered>ul>li{height:auto;}
.main-menu-div ul li a{padding:15px;font-size:16px;line-height:1.2;text-transform:none;font-weight:bold;}
.main-menu-div>ul>li:hover,.main-menu-div>ul>li>a.current-menu-item,.main-menu-div ul li ul{background:transparent;color:#00b0db;}
.main-menu-div>ul>li>a{font-weight:400;font-size:14px;color:#666666;text-transform:capitalize;padding:0 0 15px 0;}
.top-bar.darkHeader .main-menu-div>ul>li>a:hover,.top-bar.darkHeader .main-menu-div>ul>li>a.current-menu-item,.main-menu-div>ul>li.has-sub.hovered>a,.main-menu-div>ul>li>a:hover{color:#000;}
/* ========== */
.top-bar.darkHeader{position:fixed;top:-1px;left:0;width:100%;animation-name:fadeInDown;animation-duration:1s;animation-delay:0s;z-index:999;padding:0 0 10px 0;-webkit-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.18);-moz-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.18);box-shadow:0px 5px 5px 0px rgba(0,0,0,0.18);font-size:20px;}
.top-bar.darkHeader .logo img.logostick{width:130px;}
.loginCart{float:right;margin-top:4px;}
.loginCart .lcicons{width:12px;height:12px;fill:#fff;}
.loginCart .lcBox{border-radius:100%;padding:0;line-height:25px;display:inline-block;width:25px;height:25px;text-align:center;margin-left:4px;}

/* ============= */
.top-bar .logoimg{display:inline-block}
.top-bar .logostick{display:none;line-height:1;}
.top-bar.darkHeader .logostick{display:inline-block}

/* ============== */
.homeBanner{position:relative;}
.homeBanner .homeBannerSlide{position:relative;background-repeat:no-repeat;background-size:cover;}
.homeBanner .homeBannerSlide{position:relative!important;background-repeat:no-repeat!important;background-size:cover!important;height:400px;}

.homeBannerSlide .slide-img{width:100%;}
.homeBanner .hbanABS{position:relative;left:0;top:0;transform:translate(0%,0%);max-width:100%;width:100%;right:0;text-align:center;height:100%;}
.homeBanner  .hbanABSInner{position:absolute;bottom:0px;text-align:center;width:100%;padding:20px;}

.homeBanner .hbanABS p{margin:0;}
.homeBanner .hbanABS .btn{margin-top:10px;padding:12px 20px;font-size:12px;border-radius:50px;margin:2px;}
.homeBanner .hbanABS .btn{padding:3px 10px;font-size:10px;border-radius:0;margin:0;margin-top:5px;}

/*=============*/
.homeBanner .hbanABS h1{color:#fff;font-size:16px;margin-bottom:5px;font-weight:700;margin :0 30px;}
.homeBanner .hbanABS h2{font-size:12px;line-height:123%;color:#d5d5d5;margin:0;max-width:570px;font-weight:300;}

/*==========*/
.our_products{padding:30px 0 30px 0;}
.product_box{padding:15px 15px 20px 15px!important;-webkit-transition:.3s linear;-moz-transition:.3s linear;-ms-transition:.3s linear;-o-transition:.3s linear;transition:.3s linear;margin-bottom:20px;}
.product_box p{font-size:14px;margin:0;}
.product_box:hover{-moz-border-radius:15px 15px 15px / 15px 15px 15px 15px;-webkit-border-radius:15px 15px 15px / 15px 15px 15px 15px;border-radius:15px 15px 15px / 15px 15px 15px 15px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;background-color:#fff;-moz-box-shadow:0 8px 26px 3px rgba(0,0,0,.2);-webkit-box-shadow:0 8px 26px 3px rgba(0,0,0,.2);box-shadow:0 8px 26px 3px rgba(0,0,0,.2);-webkit-transition:.3s linear;-moz-transition:.3s linear;-ms-transition:.3s linear;-o-transition:.3s linear;transition:.3s linear;}
.detail_box{opacity:0;}
.product_box:hover .detail_box{opacity:1}
.product_box:hover .detail_box p{line-height:1.5}
.to_hover .icon_box{display:block;width:100px;height:100px;background-size:cover;text-align:center;margin:0 auto;margin-bottom:20px;}
/*===============*/
.to_hover  .oneico{background-image:url(../images/Product-Icon-4.svg);}
.to_hover  .twoico{background-image:url(../images/Product-Icon-2.svg);}
.to_hover  .threeico{background-image:url(../images/Product-Icon-3.svg);}
.to_hover   .fourico{background-image:url(../images/Product-Icon-1.svg);}
/*===============*/
.product_box:hover .oneico{background-image:url(../images/Product-Icon-4-hover.svg);}
.product_box:hover  .twoico{background-image:url(../images/Product-Icon-2-hover.svg);}
.product_box:hover  .threeico{background-image:url(../images/Product-Icon-3-hover.svg);}
.product_box:hover  .fourico{background-image:url(../images/Product-Icon-1-hover.svg);}
/*===============*/
.read_more{text-align:left}
.read_more .readmoresvgimg{width:26px;height:9px;display:inline-block;}
.read_more{margin-top:10px;padding-left:10px;}
.read_more a{color:#010101;}
.read_more a:hover{color:#d88d22;}
.read_more  span{margin-right:10px;display:none;font-size:14px;}
.to_hover:hover .read_more{text-align:center;}
.to_hover:hover .read_more  span{display:inline-block;color:}
.mg-top-80{margin-top:40px;}
.latest_news_box a {padding:12px 0px !important;}
/*===============*/
@media (min-width:768px){
    .to_hover .icon_box{width:140px;height:120px;margin-bottom:30px;}
    .our_products{padding:60px 0 50px 0;}
}
@media (min-width:992px){
    .to_hover .icon_box{width:130px;height:175px;margin-bottom:30px;}
    .product_box p{font-size:14px;}
    .read_more{margin-top:10px;}
    .read_more{margin-top:42px;padding-left:20px;}
}
@media (min-width:1200px){
.homeBanner .hbanABS{
display: flex;
    justify-content: center;
    align-items: center;
    height: 490px;
}
    .our_products .container{max-width:1140px;padding:0;}
    .our_products{padding:120px 0 80px 0;}
    .product_box{padding:15px 33px 40px 33px!important;}
    .to_hover .icon_box{width:140px;height:140px;margin-bottom:30px;}
    .product_box p{font-size:18px;}
    .read_more{margin-top:42px;}
    .read_more  span{margin-right:20px;font-size:16px;}
    .read_more .readmoresvgimg{width:35px;height:15px;}
}
@media (min-width:1400px){
    .our_products{padding:120px 0 10px 0;}
    .mg-top-80{margin-top:80px;}
    .our_products .container{max-width:1270px;padding:0;}
    .to_hover .icon_box{width:160px;height:160px;margin-bottom:40px;}
}
@media (min-width:1500px){
    .our_products .container{max-width:1385px;padding:0;}
    .to_hover .icon_box{width:180px !important;height:180px;margin:0 auto;margin-bottom:85px;}
}
@media (min-width:1800px){
    .our_products{padding:255px 0 165px 0;}
    .mg-top-80{margin-top:120px;}
    .couple_img {
    width: 750px !important;
    position: absolute !important;
    top: -100%;
}
}

/* ============= */
@media (max-width:1199px){
    .main-menu-div{text-align:left;}
    .body-overlay{display:none;position:fixed;height:100%;width:100%;left:0;top:0;background:rgba(0,0,0,.25);cursor:pointer;}
    .main-menu-nav{position:relative;z-index:99;}
    .main-menu-nav .menu-toggler{display:block;width:25px;height:20px;position:relative;border-bottom:5px solid #000030;float:right;z-index:1;margin:2px 0 0 0;transition:all 0.3s linear;}
    .main-menu-nav .menu-toggler::before,.main-menu-nav .menu-toggler::after{content:"";position:absolute;left:0;top:-5px;right:0;width:100%;height:5px;background:#000030;}
    .main-menu-nav .menu-toggler::after{top:5px;}
    .main-menu-nav .menu-toggler.close{border:0 none;transition:all 0.3s linear;display: none;}
    .main-menu-nav .menu-toggler.close::before,.main-menu-nav .menu-toggler.close::after{top:0;transform-origin:0 0;}
    .main-menu-nav .menu-toggler.close::before{transform:rotate(45deg);left:0;}
    .main-menu-nav .menu-toggler.close::after{transform:rotate(-48deg);left:0;top:auto;bottom:0;}
    .main-menu-nav .main-menu-div{text-align:left;position:fixed;left:-400px;top:0;height:100%;width:280px;background:#757575;box-shadow:0 0 5px 2px rgba(0,0,0,0.1),0 0 5px 3px rgba(0,0,0,0.3);transition:all 0.3s linear;z-index:2;overflow:auto;}
    .main-menu-nav .main-menu-div.mobiel-menu{left:0;}
    .main-menu-nav .main-menu-div ul{visibility:visible;opacity:1;}
    .main-menu-nav .main-menu-div ul li{display:block;height:auto;}
    .main-menu-nav .main-menu-div ul li a{color:#ffffff;display:block;padding:10px 20px;border-bottom:1px solid rgba(255,255,255,0.25);line-height:1.4;font-size:14px;}
    .main-menu-div>ul>li:hover,.main-menu-div>ul>li>a.current-menu-item,.main-menu-div>ul>li>ul{background:#6d6d6d;}
    .main-menu-nav .main-menu-div ul li ul{position:relative;padding:0;margin:0;width:100%;background:#6d6d6d;display:none;}
    .main-menu-nav .main-menu-div>ul>li>ul.open>li{height:auto;}
    .main-menu-nav .main-menu-div ul li ul li a{padding-left:40px;font-weight:400;color:#ffffff;}
    .main-menu-div ul li ul li a:hover{background:#5d5d5d;}
    .main-menu-nav .main-menu-div>ul>li>ul>li>ul{left:auto;top:auto;background:#25498c;}
    .main-menu-nav .main-menu-div>ul>li>ul>li>ul.open li{height:auto;}
    .main-menu-nav .main-menu-div>ul>li>ul>li>ul>li>a{border-bottom-color:rgba(255,255,255,0.1);}
    .main-menu-nav .menu-header{display:block;padding:20px;border-bottom:1px solid rgba(255,255,255,0.25);}
    .main-menu-nav .menu-header::before,.main-menu-nav .menu-header::after{content:"";display:table;clear:both;}
    .menu-header .home-icon{float:left;display:block;position:relative;z-index:2;color:#ffffff;font-size:20px;cursor:pointer;}
    .menu-header .home-icon svg.icons{width:20px;height:20px;fill:#fff!important;}
    .menu-header .home-icon svg.icons path{fill:#fff!important;}
    .menu-header .home-icon::before{margin:0;position:relative;z-index:-1;}
    .menu-header .close-icon{display:block;float:right;color:#ffffff;font-size:20px;cursor:pointer;}
    .menu-header .close-icon::before{margin:0;}
    .menu-header .close-icon svg.icons{width:15px;height:15px;fill:#fff!important;}
    .menu-header .close-icon svg.icons path{fill:#fff!important;}
    .main-menu-nav .down-arrow{position:absolute;top:0;right:0;width:40px;height:39px;border-left:1px solid rgba(255,255,255,0.25);cursor:pointer;z-index:1;}
    .main-menu-nav .down-arrow::after{content:"";position:absolute;right:50%;top:19px;margin-top:-3px;margin-right:-3px;height:0;width:0;border-top:5px solid #fff;border-left:5px solid transparent;border-right:5px solid transparent;transition:all 0.3s linear;}
    .main-menu-nav .submenu-opened.down-arrow::after{border-top:0 solid transparent;border-bottom:5px solid #fff;}
    .main-menu-div>ul>li>a{font-weight:400;}
    .mobiel-menu ul li ul{left:0;display: block;
    background: rgb(117, 117, 117);
    width: 100% !important;
}
    .mobiel-menu ul li ul::before{display:none;}
    .top-bar .lb-search .icons{margin-top:10px;}
    .top-bar.darkHeader .lb-search .icons{margin-top:-2px;}
}
@media (max-width:1199px){
    .top-bar{padding:15px 0;}
}
@media (max-width:575px){
    .top-bar .search-from .search-label{font-size:16px;margin:0 0 10px 0;}
    .top-bar .search-from{position:fixed;top:50%;left:50%;margin-left:0;margin-top:0;width:270px;transform:translate(-50%,-50%);}
    .top-bar .search-from .btn{width:auto;margin:0 auto;margin-top:5px;}
}

/* ============= */
@media (min-width:576px){
    .top-bar.darkHeader{padding:0;}
    .top-bar.darkHeader .loginCart .lcBox{line-height:40px;width:40px;height:40px;margin-left:4px;}
    .top-bar.darkHeader .loginCart .lcicons{width:15px;height:15px;}
    .top-bar.darkHeader .loginCart{margin-top:-7px;}
    .top-bar.darkHeader .main-menu-nav .menu-toggler{margin:6px 5px 0 0;}
}
@media (min-width:768px){
    .blue_bar span{display:inline-block;margin:0;}
    .top_links a{margin-left:20px;font-size:16px;}
    .socialIcons a{margin-left:15px;margin-right:0;}
    .blue_bar .d-inline{display:inline!important;}
}
@media (min-width:992px){
    .blue_bar{text-align:left;}
    .top-bar.darkHeader .blue_bar{margin-bottom:5px;}
    .top-bar.darkHeader .blue_bar{padding:2px 0;padding:5px 0 2px 0;}
    .blue_bar .socialIcons{display:block;float:right;margin-right:6px;margin-left:10px;}

    /*==========*/
    .top_links a{margin-left:40px;margin-right:0;}
    .socialIcons a{margin-left:30px;}
}
@media (min-width:1200px){

    .main-menu-div>ul>li{margin:0px;}
    .main-menu-div>ul>li>a{margin:0 10px;}
    .main-menu-div>ul>li:last-child{margin-right:0;}
    .main-menu-div ul li ul::before{content:"";position:absolute;top:0px;left:0;width:100%;height:4px;background-color:#8E2666;}

    /* ====== */
    .top-bar.darkHeader .main-menu-div>ul>li{padding:0;}
    .top-bar.darkHeader .main-menu-div>ul>li>a{padding:0;}
    .top-bar.darkHeader .main-menu-div>ul>li>a{font-size:16px;line-height:80px;}
    .top-bar.darkHeader .main-menu-div>ul>li{margin:0 0px;}
    .top-bar::after{content:"";display:block;clear:both;}

    /* ============= */
    .main-menu-nav{text-align:right;}
    .main-menu-div>ul>li{}
    .main-menu-div>ul {
    margin: 0;
    padding-bottom: 4px;
}
    .main-menu-div>ul>li:hover,.current_item{border-bottom: 4px solid #8E2666;margin-bottom: -4px !important;}
    .main-menu-div ul li.has-sub:hover{border-bottom: none;}
    .main-menu-div>ul>li>a{font-size:18px;line-height:100px;padding:0;margin:0px 20px;}
    .menu-header{display:none}

    /* ============== */
    .main-menu-div ul li ul::before{content:"";}
    .main-menu-div ul li ul ul::before{display:none}
    .main-menu-div ul li.hovered>ul{position: absolute;
    top: 100%;
    left: 50% !important;
    transform: translateX(-50%);
    list-style: none;background-color:#ffffff;padding:10px 0;}
    /*.top-bar.darkHeader .main-menu-div>ul>li>a:hover,.top-bar.darkHeader .main-menu-div>ul>li>a.current-menu-item,.main-menu-div>ul>li.has-sub.hovered>a*/
  

    /*===========*/
    .main-menu-div ul li ul li a{font-size:18px;}
    .top-bar.darkHeader  .main-menu-div ul li ul li a{font-size:14px;}
    .top-bar.darkHeader  .main-menu-div ul li ul li a{padding:10px 15px;}
    .top-bar.darkHeader  .main-menu-div ul li ul{width:190px;}
}
@media (min-width:1400px){

    .main-menu-div>ul>li{margin:0px;}
    .main-menu-div>ul>li:last-child{margin-right:0;}
}
@media (min-width:1150px) and (max-width:1300px){
.main-menu-div>ul>li>a{font-size:18px;line-height:100px;padding:0;margin:0px 10px !important;}
}

/*===============banner media===============================================================*/
@media (min-width:576px){
    .homeBanner .homeBannerSlide{height:270px;}
    .homeBanner  .hbanABSInner{position:absolute;bottom:0px;text-align:left;padding:20px;top:0;transform:translate(0%,30%);max-width:100%;width:100%;padding:0;}
    .homeBanner .hbanABS h1{font-size:30px;margin-bottom:10px;line-height:108%;}
    .homeBanner .hbanABS h2{font-size:18px;max-width:375px;}
}
@media (min-width:768px){
    .homeBanner .hbanABS h1{font-size:30px;margin-bottom:10px;line-height:108%;}
    .homeBanner .hbanABS h2{font-size:18px;max-width:375px;}
    .homeBanner  .imgboxban .hbanABS{transform:translate(0%,0%);padding:80px 20px;}

    /*==========*/
    .homeBanner .homeBannerSlide{height:340px;}
    .homeBanner  .hbanABSInner{transform:translate(0%,28%);}
}
@media (min-width:992px){
    .homeBanner .aniversary_img{max-width:none;}
    .homeBanner .aniversary_img{margin-top:0px;margin-right:20px;position:absolute;bottom:-100px;right:0;}
    .homeBanner .homeBannerSlide{height:340px;}
}
@media (min-width:1200px){
    .homeBanner .homeBannerSlide{height:420px;}
    .homeBanner .hbanABSInner{transform:translate(0%,35%);}
    .homeBanner .hbanABS h1{font-size:36px;margin-bottom:10px;}
    .homeBanner .hbanABS h2{font-size:24px;max-width:490px;}
}
@media (min-width:1300px){
    .homeBanner .homeBannerSlide{height:490px;}
    .homeBanner .hbanABS h1{font-size:62px;margin-bottom:15px;margin: 0px 0px 0px 0px;width:60%;}
    .elementor-52 .elementor-element.elementor-element-74ff9ca > .elementor-widget-container {
    margin: 0px !important;
}

element.style {
}
.animated.animated-slow {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}
.elementor-widget:not(:last-child) {
    margin-bottom: 20px;
}
.elementor-widget-wrap>.elementor-element {
    width: 100%;
}
.powerful_product .pdright100 {
    padding-right: 100px;
}
    .homeBanner .hbanABS h2{font-size:32px;max-width:600px;padding-left:2px;    line-height: 44px;}
}
@media (min-width:1400px){
    .homeBanner .homeBannerSlide{height:530px;}
    .homeBanner .hbanABS h1{font-size:62px;margin-bottom:15px;}
    .homeBanner .hbanABS h2{font-size:32px !important;max-width:600px;padding-left:2px;    line-height: 44px;}
    .homeBanner .container{max-width:1388px;padding:0;}
}
@media (min-width:1450px){
    .homeBanner .container{max-width:1388px;padding:0;}
}
@media (min-width:1500px){
    .homeBanner .hbanABS h1{font-size:62px;margin-bottom:15px;}
    .homeBanner .hbanABS h2{font-size:32px !important;max-width:600px;padding-left:2px;    line-height: 44px;}
    .homeBanner .homeBannerSlide{height:580px}
    .homeBanner .hbanABSInner{transform:translate(0%,35%);}
}
@media (min-width:1600px){
    .homeBanner .homeBannerSlide{height:730px;}
    .homeBanner .hbanABS h1{font-size:80px;margin-bottom:24px;margin: 220px 0px 0px 0px;}
    .homeBanner .hbanABS h2{font-size:32px  !important;max-width:655px;padding-left:2px;    line-height: 40px;}
    .homeBanner .hbanABS .btn{margin-top:30px;padding:15px 30px;border-radius:50px;font-size:14px;}
}

/*=========*/
@media (max-width:767px){
    .footer_wrap .col-lg-2{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
}
@media (max-width:570px){
    .top-bar{padding:0 0 10px 0;}
    .top-bar .logo{float:none;margin-right:0;line-height:1;}
    .logo a{padding-right:10px;}
    .top-bar.darkHeader .logo a{padding-right:10px;}
    .txt_near_logo{padding-left:5px;transform:translate(0%,-125%);font-size:8px;}
    .top-bar.darkHeader,.top-bar{padding:10px 0 5px 0;}
}
@media (max-width:575px){
    .blue_bar{padding:12px 0 15px 0;}
    .blue_bar .socialIcons{display:none!important;}
    .homeBanner .homeBannerSlide{height:400px;}
    .homeBanner .homeBannerSlide{background-position:75% 50%!important;}
    .homeBanner .hbanABS h1{font-size:22px;line-height:115%;}
    .homeBanner .hbanABS h2{font-size:16px;}

    /*=========*/
    .our_products .col-md-3{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
    .our_products .detail_box{display:none;}
    .product_box{padding:15px 10px 10px 10px!important;}
    .product_box h6{font-size:14px;font-weight:500;}

    /*=========*/
    .read_more span{font-size:12px;}

    /*=========*/
    .latest_news_box{border-bottom:1px solid #ccc;}
    .latest_news_box:last-of-type{border-bottom:none;}

    /*==========*/
    .fot_menu ul li:last-child{margin-top:20px}
}